# Uses of Class
org.pentaho.reporting.libraries.formula.typing.TypeConversionException

Packages that use TypeConversionException
Package
Description
org.pentaho.reporting.libraries.formula.typing

## Uses of TypeConversionException in org.pentaho.reporting.libraries.formula.typing

Methods in org.pentaho.reporting.libraries.formula.typing that return TypeConversionException
Modifier and Type
Method
Description
`static TypeConversionException`
TypeConversionException.`getInstance()`
Methods in org.pentaho.reporting.libraries.formula.typing that throw TypeConversionException
Modifier and Type
Method
Description
`Boolean`
DefaultTypeRegistry.`convertToLogical(Type type1, Object value)`